
VIRTUAL CREDIT CARD - Bug #15310

Android [TREATS] [TREATS Point] The TAMBAH button is disabled when user click Edit icon

20 December 2022 05:49 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Details button for one of the Points product

(8) add the quantity and click Tambah button

(9) click the Edit button

(10) verify the TAMBAH button

Actual result: It is disabled

Expected result: The TAMBAH button is enabled

History

#1 - 23 December 2022 05:14 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 23 December 2022 05:15 PM - hsulynn pang

- Status changed from New to Assigned

#3 - 23 December 2022 05:29 PM - hsulynn pang

- File WhatsApp Video 2022-12-23 at 17.28.54.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-20 at 17.47.33.mp4 488 KB 20 December 2022 hsulynn pang

WhatsApp Video 2022-12-23 at 17.28.54.mp4 416 KB 23 December 2022 hsulynn pang
